ATI(4)

NAME
ati - ATI video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "ati"
  ...
EndSection

DESCRIPTION
ati is an Xorg driver for ATI video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The ati driver supports...

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
Xorg(1), xorg.conf(5), xorgconfig(1), Xserver(1), X(7)

AUTHORS
Authors include: ...